.menu-container
{
	background: rgb(19,140,183);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzEzOGNiNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk5OTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(left, rgba(19,140,183,1) 0%, rgba(0,153,153,1) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(19,140,183,1)), color-stop(100%,rgba(0,153,153,1)));
	background: -webkit-linear-gradient(left, rgba(19,140,183,1) 0%,rgba(0,153,153,1) 100%);
	background: -o-linear-gradient(left, rgba(19,140,183,1) 0%,rgba(0,153,153,1) 100%);
	background: -ms-linear-gradient(left, rgba(19,140,183,1) 0%,rgba(0,153,153,1) 100%);
	background: linear-gradient(to right, rgba(19,140,183,1) 0%,rgba(0,153,153,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#138cb7', endColorstr='#009999',GradientType=1 );

	margin-bottom: 20px;
	padding: 2px 0;
}

/* specific bootstrap overrides */
.navbar
{
	margin-bottom: 0;
}

.navbar-default
{
	background: none;
	border: 0;
	background-color: transparent;
	border-color: transparent;
}

.navbar-brand
{
	width: 200px;
	padding-top: 10px;
	padding-bottom: 0;
}

.navbar-brand img
{
	max-width: 100%;
}

.navbar-default .navbar-nav > .active
{
	/*background-color: #138cb7;*/
	color: #fff;
	background-image: none;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	/*border-top: 2px solid #138cb7;
	border-bottom: 2px solid #138cb7;*/
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus
{
	/*background-color: #138cb7;*/
	background-color: transparent;
	color: #fff;
	background-image: none;
	filter: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
}

.navbar-default .navbar-nav > li > a
{
	/*border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;*/
}

.navbar-default .navbar-nav > li
{
	border-top: 2px solid transparent;
	border-bottom: 2px solid transparent;
}

.navbar-default .navbar-nav > li:hover
{
	/*border-top: 2px solid #099;
	border-bottom: 2px solid #099;*/
}

.navbar-default .navbar-nav > li.no-anchor:hover
{
	/*border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;*/
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus
{
	text-transform: uppercase;
	font-size: 95%;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	/*color: #099;*/
	color: #fff;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > span
{

	font-weight: 400;
	font-family: "Bitter", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	letter-spacing: .2px;
}

.navbar-default .navbar-nav > li > a:before,
.navbar-default .navbar-nav > li > span:before
{
	font-family: "FontAwesome";
}

.navbar-default .navbar-nav > li > span.user
{
	text-decoration: none;
	border-bottom: 0;
	padding: 15px;
	line-height: 20px;
	color: #012712;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus
{
	/*border-bottom: 1px solid #099;*/
	/*background-color: #099;*/
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	color: #fff;
}

.navbar-default
{
	-webkit-box-shadow: none;
	box-shadow: none;
}

.alert
{
	padding: 5px 0;
}

.alert-dismissable .close
{
	right: 10px;
}

.text-danger:hover,
.text-success:hover
{
	color: inherit;
}

.table tbody tr:first-child:hover th,
.table tbody tr:last-child:hover th,
.table-striped > tbody > tr:nth-child(odd) > th,
.table th
{
	background-color: #deebf5;
}

.table-hover > tbody > tr:hover > td
{
	background-color: #f4f9f9;
}

.table tbody tr:first-child:hover td,
.table tbody tr:last-child:hover td
{
	background-color: transparent;
}

.table-striped > tbody > tr:last-child > td,
.table-striped > tbody > tr:last-child > th
{
	background-color: transparent;
}

.table > tbody > tr > th,
.table > tbody > tr > td
{
	vertical-align: middle;
}

.stats h2 + div
{
	font-size: 72px;
	font-weight: bold;
	text-align: center;
	margin-top: -15px;
}

/* containers */
#main,
#footer
{
	padding-right: 15px;
	padding-left: 15px;
	margin-bottom: 20px;
}

/* font-awesome */
.fa:before
{
	padding-right: 7px;
}

.fa-user:before
{
	padding-right: 5px;
}

.navbar-default .navbar-nav > .active .fa:before
{
	color: #fff;
}

.fa
{
	line-height: inherit;
}

#main .fa
{
	transform: translate3d(0, 0, 0);
}

h1,
h2,
h3,
h4,
h5,
h6,
li,
p,
a,
label,
input,
span,
div
{
	color: #454545;
}

h1,
h2,
h3,
h4,
h5,
h6
{
	font-weight: bold;
	text-transform: uppercase;
	border-bottom: 1px solid #099;
	width: auto;
	margin-bottom: 7px;
	padding-bottom: 4px;
}

h1
{
	font-size:19px !important;
}

h2
{
	font-size:17px !important;
}

h3
{
	font-size:14px !important;
}

h4
{
	font-size:11px !important;
}

h5
{
	font-size:10px !important;
}

h6
{
	font-size:9px !important;
}

abbr
{
	border-bottom: 1px dotted #ccc;
}

#main h2
{
	margin-top: 10px;
}

#main img.howto
{
	margin: 0 0 10px 20px;
	box-shadow: 1px 1px 5px 0 #ccc;
	max-width: 90%;
}

#main blockquote
{
	margin: 0 10px 0 30px;
	padding: 10px;
	background-color: #cfcfcf;
	font-style: italic;
}

#main li
{
	list-style-type: none;
	list-style-position: outside;
	margin-left: 0;
}

#main a
{
	color: #099;
	text-decoration: underline;
}

#main a:hover
{
	color: #138cb7;
}

#main a.btn,
#main a.btn:hover
{
	color: #fff;
	text-decoration: none;
}

sup
{
	font-size:80%; vertical-align:top;
}

#recaptcha_image
{
	display: inline;
}

.fos,
.courses
{
	display: inline !important;
}

footer p
{
	text-align: center;
	font-size: 10px;
	font-style: italic;
}

@media screen and (max-width: 645px)
{
	.stats .col-xs-4
	{
		display: block;
		float: none;
		width: 100%;
	}
}

@media screen and (max-width: 768px)
{
	.navbar-default .navbar-toggle
	{
		border-color: #fff;
		outline: none;
	}

	.navbar-default .navbar-toggle .icon-bar
	{
		background-color: #fff;
	}

	.navbar-default .navbar-toggle:hover,
	.navbar-default .navbar-toggle:focus
	{
		background-color: rgba(255,255,255,0.3);
	}

	.navbar-default .navbar-collapse
	{
		border-top: none;
		border-color: transparent;
	}

	.navbar-collapse
	{
		padding-bottom: 5px;
	}

	.navbar-nav
	{
		margin: 0 -15px;
	}

	.table
	{
		/*border-top: 3px solid #ccc;
		border-bottom: 3px solid #ccc;*/
	}

	.table tr
	{
		margin: 5px 0 10px;
		padding: 10px 0;
		border-left: 1px solid #eee;
		border-right: 1px solid #eee;
		border-bottom: 1px solid #eee;
	}

	.table tr:last-child
	{
		border: none;
	}

	.table .pull-right
	{
		/*text-align: right !important;
		float: none !important;*/
	}

	.table tr:hover th
	{
		background-color: #e3e9e9 !important;
	}

	.table tr:hover td
	{
		background-color: inherit !important;
	}

	.table th,
	.table td
	{
		display: block !important;
		border: none !important;
	}

	.table td:last-child
	{
		margin-bottom: 30px;
		padding-bottom: 10px !important;
	}

	.table-striped td
	{
		background-color: transparent !important;
	}

	.table > tbody > tr.in-db > td
	{
		padding-top: 2px;
		padding-bottom: 2px;
	}

	.table > tbody > tr.in-db > td:nth-child(2)
	{
		font-weight: bold;
	}

	.table > tbody > tr.in-db > td:nth-child(3)
	{
		font-style: italic;
	}

	.table tbody tr td a.btn
	{
		display: block;
		text-align: center !important;
	}

	select.fos,
	select.courses
	{
		text-overflow: ellipsis;
		max-width: 220px;
	}

	.stats h2 + div
	{
		font-size: 42px;
	}
}

@media screen and (min-width: 769px) and (max-width: 1000px)
{
	.navbar-nav
	{
		padding: 7px 0 4px;
	}

	.navbar-header
	{
		text-align: center;
		clear: right;
		float: none;
	}

	.navbar-brand
	{
		float: none;
	}

	.navbar-brand img
	{
		width: 200px;
		padding-top: 10px;
	}

	.stats h2 + div
	{
		font-size: 58px;
	}
}